html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
}

body {
    font-family:
        -apple-system, BlinkMacSystemFont, "Helvetica", "Arial", sans-serif;
    font-size: 1em;
    line-height: 1.2;
    color: #222;
    letter-spacing: 0.01em;
}

h1,
h2,
h3 {
    font-weight: normal;
    line-height: 1.3;
}

h1,
h2,
h3,
p {
    margin: 0 0 1rem;
}

a {
    color: #00f;
}

article {
    margin: 2rem auto;
    padding: 1rem;
    max-width: 60rem;
}

header {
    font-size: 1.25rem;
    padding: 1rem;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: yellow;
}

header p {
    margin: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.full {
    width: 100%;
}

.left {
    float: left;
    margin-right: 1rem;
    margin-bottom: 1rem;
}

.right {
    float: right;
    margin-left: 1rem;
    margin-bottom: 1rem;
}

.clear {
    clear: left;
}
